dependent_variables:
- header:
    name: NPCORR
  qualifiers:
  - name: YBOOST
    value: 1.0 <= YBOOST < 2.0
  - name: YSTAR
    value: 1.0 <= YSTAR < 2.0
  - name: SQRT(S)
    units: TeV
    value: 8
  values:
  - errors:
    - label: nperr
      symerror: 1.635%
    value: 1.091
  - errors:
    - label: nperr
      symerror: 1.464%
    value: 1.0796
  - errors:
    - label: nperr
      symerror: 1.325%
    value: 1.0713
  - errors:
    - label: nperr
      symerror: 1.21%
    value: 1.0641
  - errors:
    - label: nperr
      symerror: 1.113%
    value: 1.0589
  - errors:
    - label: nperr
      symerror: 1.031%
    value: 1.0538
  - errors:
    - label: nperr
      symerror: 0.9619%
    value: 1.0507
  - errors:
    - label: nperr
      symerror: 1.054%
    value: 1.0456
  - errors:
    - label: nperr
      symerror: 1.161%
    value: 1.0416
  - errors:
    - label: nperr
      symerror: 1.267%
    value: 1.0385
  - errors:
    - label: nperr
      symerror: 1.373%
    value: 1.0345
  - errors:
    - label: nperr
      symerror: 1.479%
    value: 1.0324
  - errors:
    - label: nperr
      symerror: 1.582%
    value: 1.0293
  - errors:
    - label: nperr
      symerror: 1.682%
    value: 1.0274
  - errors:
    - label: nperr
      symerror: 1.779%
    value: 1.025
  - errors:
    - label: nperr
      symerror: 1.873%
    value: 1.0226
  - errors:
    - label: nperr
      symerror: 1.964%
    value: 1.0211
independent_variables:
- header:
    name: PTAVG
    units: GeV
  values:
  - high: 153.0
    low: 133.0
  - high: 174.0
    low: 153.0
  - high: 196.0
    low: 174.0
  - high: 220.0
    low: 196.0
  - high: 245.0
    low: 220.0
  - high: 272.0
    low: 245.0
  - high: 300.0
    low: 272.0
  - high: 330.0
    low: 300.0
  - high: 362.0
    low: 330.0
  - high: 395.0
    low: 362.0
  - high: 430.0
    low: 395.0
  - high: 468.0
    low: 430.0
  - high: 507.0
    low: 468.0
  - high: 548.0
    low: 507.0
  - high: 592.0
    low: 548.0
  - high: 638.0
    low: 592.0
  - high: 686.0
    low: 638.0
